@import url('reset.css');
@import url('alert.css');
@import url('authorize.css');
@import url('qs.css');
@import url('slider.css');
html,body {min-height: 100vh; background:white url(/img/bgMain.svg?rnd) top center; BACKGROUND-REPEAT:  no-repeat; background-size:cover;font-family:Circle;}
.fancybox-container * {position:none;}
.header{height:150px;}
.wrapper  {max-width:1400px; margin:0 auto 0; padding:0px; overflow:hidden;}
.header .menuopener {width:30px; height:30px;float:left;margin-right:20px;margin-top:66px;margin-right:66px;display:none;}
.header .menuopener  img {cursor:pointer;width:100%;}
.mobimenu {display:none}

.logo {float:left;height:43px; margin:56px 0 0 0px ;}
.topmenu,.topmenu-R {float:right;margin:56px 40px 0 40px ;}
.topmenu-R {margin-right:0}
.topmenu  >*{display:inline-block;margin:26px 10px 0;font-size:15px;text-transform:uppercase;}
.topmenu-R>*{display:inline-block;margin:20px 5px 0;vertical-align:top;}
.menuopener {display:none}
/*-------------------------------------------------------------------*/
.searchform{
    margin:200px calc(50% - 400px);
    width:800px;
    padding:200px 75px;
    background-color:white;
    border-radius:20px;
    }
.searchform input{width:100%;background:white url(/img/search.svg) 97% 10px no-repeat;border-radius:20px;font-size:25px;}
/*-------------------------------------------------------------------*/

.mobimenu {display:none;position:fixed;top:0;z-index:99999;background-color:white;box-shadow:0 10px 10px rgba(0,0,0,0.5);}
.mobimenu .logo{float:none;margin:30px 40px;overflow:hidden;}
.mobimenu .logo img {height:45px;margin:0;float:left;}
.mobimenu .menu {width:auto;margin:20px;}
.mobimenu .menu * {text-align:left;font-size:22px;display:block;}
.mobimenu .small {font-size:16px;}
.mobimenu a:link,.mobimenu a:active,.mobimenu a:visited {color:#0044F1;padding-bottom:5px;}

.clo {height:30px;overflow:hidden;margin:25px 50px 0 0;}
.clo img {height:30px;cursor:pointer;float:right;}
/*-------------------------------------------------------------------*/
.dGroupWrapper{margin:0 -54px;}
.dGroup {
    float:left;
    overflow:hidden;
    margin:62px;
}
.dGroup .ellipse{
    position:absolute;
    top:10px;right:0;
}
.dGroup div{margin:32px;font-size:24px;}
.dGroup div span {font-size:24px;}

.cat .button      {width:295px;margin:60px 84px;}
.cat .button.full {width:295px;margin:20px 84px;}

.cat-inner {margin:0 -50px;overflow:hidden;}
.good{width:242px; height:350px;float:left;margin:0 60px;}
.good img {width:242px; height:auto;border-radius:122px;}
.good div {margin:22px 0;font-size:24px;text-align:center;}

.interes {margin-top:30px;clear:both;overflow:hidden;}
.interes .lcolumn {float:left;width:310px;height:auto;}
.interes .lcolumn .date{font-size:32px;font-weight:bold;}
.interes .rcolumn {float:right;width:calc(100% - 330px);height:auto;font-size:24px;}

.company {margin:50px 0;clear:both;overflow:hidden;}
.company .lcolumn {float:left;width:523px;height:530px;margin:0;}
.company img {width:523px; height:auto;border-radius:270px;}
.company .lcolumn img.ellipse{
    position:absolute;
    top:0px;left:0;
    width:515px;
    height:515px;
}
.company .rcolumn {float:right;width:calc(100% - 560px);height:auto;font-size:24px;}
.company .rcolumn *{font-size:24px;}

.exp {width:calc(49% - 30px);float:left;margin:50px 30px 50px 0;overflow:hidden;}
.exp .lcolumn {float:left;width:301px;height:350px;margin:0;}
.exp img {width:301px; height:auto;border-radius:152px;}
.exp .lcolumn img.ellipse{
    position:absolute;
    top:10px;left:0;
    width:233px;
    height:274px;
}
.exp .rcolumn {float:right;width:calc(100% - 330px);height:auto;font-size:20px;}
.exp .rcolumn .h3 {font-size:32px;font-weight:bold;}
/*-------------------------------------------------------------------*/
.sec, .sec *{text-align:center}
.sec {margin:0 20px;}
.sec-inner {}
.sec0 {
    background: #d9d9d9 url(/img/sec0.png) top right no-repeat;
    padding:70px 42% 30px 70px;
    overflow:hidden;text-align:left;
    font-size:22px;
    border-radius:25px;
    margin:50px 0;
}
.sec h2{text-align:left;font-size:64px;font-family:CirceExtraBold;padding:10px 0 0;}
.sec p{text-align:left;}
.sec .num {float:left;width:33%;}
.sec .num .big {font-size:90px;font-family:CirceExtraBold;text-transform:uppercase;padding:50px 0 0;color:#222A49;margin:0;}
.sec .pane-wrapper{margin:0 -30px;} 
.sec .pane {
    float:left; width:550px; height:400px;margin:30px 40px 30px 30px;text-align:center;overflow:hidden;
    border-radius:20PX;
    }
.sec .pane0 {width:100%;height:100%;position:absolute; top:0;}
.sec .pane1 {background-image:url(/pics/academy/1.png);background-size:cover;}
.sec .pane2 {background-image:url(/pics/academy/2.png);background-size:cover;}
.sec .pane3 {background-image:url(/pics/academy/3.png);background-size:cover;}
.sec .pane4 {background-image:url(/pics/academy/4.png);background-size:cover;}
.sec .pane00 {
    width:100%;height:100%;position:absolute; top:0;
    background: linear-gradient(to top,rgba(34, 42, 73, 1) 0%, rgba(34, 42, 73, 1) 10%, rgba(217, 217, 217, 0) 90%, rgba(217, 217, 217, 0) 100%);
}
.sec .pane .ptxt    {font-size:48px;font-family:CirceExtraBold;text-align:center;margin-top:250px;color:white;position:absolute; top:0;width:100%;}
.sec .pane .ptxt1,.sec .pane .ptxt2{margin-top:280px;} 
.sec .pane .ptxt div{font-size:48px;font-family:CirceExtraBold;font-weight:normal;}
/*-------------------------------------------------------------------*/

.contact {float:left; overflow:hidden; width:482px;font-size:20px;}
.contact *{font-size:20px;}
.contact h2 {font-size:40px;}
.contact h3 {font-size:24px;}
.mymailform    {float:right;overflow:hidden; width:calc(100% - 515px);font-size:20px;}
.mymailform .tr,.mymailform .confirm{float:left;margin-right:20px;max-width:60%;min-height:50px;}
.mymailform *{font-size:20px;}

.bottomgoods {overflow:hidden;clear:both;}
.bottom-wrapper {width:100%; max-width:1400px; margin:0 auto 0;position:absolute;bottom:0;left:calc(50% - 700px);padding:0px; overflow:hidden;}
.bottom { border-top:2px solid black;padding:20px 0px;font-size:14px;font-family:MontserratLight;}

/*-- карточка товара -------------------------------------------------------------*/
.item-wrapper h1{font-size:36px;clear:both;padding-bottom:0;margin-bottom:-10px;}
.flag{position:absolute;z-index:1;}
.flag img {margin-right:10px;}


.item-left  {width:520px;float:left;margin-bottom:50px;}
.item-left  .item-foto {
            width:495px;height:495px; background-color:#EAEAEA;
            text-align:center;overflow:hidden;border-radius:250px;
            overflow:hidden;
            margin-top:30px;
            } /* max-width:calc(100% - 84px); */
.item-left  .item-foto img{max-width:100%;height:auto;margin-top:10px;} 
.item-left  .item-ellipse {width:384px;height:534px;position:absolute;top:0;right:0} 
.item-right {width:calc(100% - 550px);float:right;font-size:20px;padding-top:20px;}
.item-right *{font-size:20px;}
.target {font-size:24px; font-weight:bold;margin:10px 0;}
.param-title {clear:both; font-weight:bold;margin:30px 0 0 0;}
.packs-list {margin:40px 0;clear:both; height:80px;} 
.item-wrapper .packs,.item-wrapper .button {padding:5px 20px;}

.fil-item .button img {}


/*-------------------------------------------------------------------*/


@media (max-width: 1440px) {
	.wrapper  { margin:0 20px 0;}
	.banimg {width:calc(100vw - 40px); height:auto;}
}
@media (max-width: 1200px) {
    .topmenu {margin-right:0}
    .cat .button      {width:295px;margin:60px 10px;}
}
@media (max-width: 1100px) {
	.topmenu,.ttop {display:none;}
    .topmenu-right {display:block;}
    
    .header .menuopener {display:block;}
    .company .rcolumn,.company .lcolumn,.interes .rcolumn,.interes .lcolumn,.exp .rcolumn,.exp .lcolumn {width:100%;}
    .lcolumn img {max-width:calc(100% - 30px);}
    .exp {width:100%;}
    .contact,.mymailform  {width:100%;margin-bottom:10px;}
    .cat .button  {clear:both; margin:10px 10px;} 
}
@media (max-width: 850px) {
     .mymailform button{clear:both;}
}
@media (max-width: 750px) {
    .cat .button  {clear:both; margin:10px 10px;}   
    .mymailform .tr-button{width:100%; max-width:100%}    
    .mymailform .confirm{max-width:70%}  
}
@media (max-width: 600px) {

}